
.magic-slideshow {
    width: 100%;
}

.magic-slideshow .elasto-slide,
.magic-slideshow .slide{
    width: 100%;
    height: 100%;

}

.magic-slideshow .slide img{
    display: none;
}

.magic-slideshow .elasto-slide {
    /*
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-position: center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


.twitter-feed {
    position: relative;
}

.twitter-feed .tweet-sender{
    float: left;
    padding-top: 4px;
}

.twitter-feed .tweet-line{
    position: absolute;
    top: 8px;
    width: 100%;
    padding-left: 156px;
    height: 24px;
    overflow: hidden;
}



.twitter-feed .tweet-line a {
    display: inline-block;
}

.twitter-feed-inner {
    position: relative;
    padding-top: 4px;
    padding-bottom: 4px;
}

.twitter-feed .tweet-icon {
    width: 30px;
    float: left;
    margin-right: 5px;
}

.twitter-feed  .tweet-icon img{
    width:100%
}


.instafeed #instafeed a{
    float:left;
    width:20%;

}
.instafeed #instafeed a img{
    width: 100%;
}

.slideshow-arrows {
    height: 100%;
    position: absolute;
    z-index: 500;
    width:70px;
    cursor: pointer;
}

.slideshow-arrows .state-hover{
    position: relative;
    vertical-align: top;
    display: inline-block;
    height: 100%;
}

.slideshow-arrows .state-hover img {
    left: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.slideshow-arrows-container {
    width:100%;
}

.no-touch .slideshow-arrows:hover .mouse-over,
.no-touch a:hover .mouse-over {
    display: block;
}

.no-touch .slideshow-arrows:hover .mouse-out,
.no-touch a:hover .mouse-out {
    display: none;
}

.slideshow-arrows .mouse-over,
a .mouse-over {
    display: none;
}

.slideshow-arrows.slideshow-next {
    right: 0;
}

.slideshow-arrows.slideshow-prev {
    left: 0;
}

.regular-slideshow {
    width: 100%;
}

.regular-slideshow .regular-slide img{
    display: block; width: 100%;
}

.regular-slideshow-pager {
    margin: 0 auto;
}

.regular-slideshow-pager-wrapper {

    position: absolute;
    bottom: 10px;
    z-index: 450;
    text-align: center;
    width: 100%;
}

.even-space-grid .even-space-grid-cell {
    float: left;
    margin: 0;
}


.fullscreen-background {
    width: 100%;
    position: fixed;
    top:0;
    left:0;
    height: 100%;
}



.breakpoint-lg .even-space-lg-8 .even-space-grid-cell,
.breakpoint-md .even-space-md-8 .even-space-grid-cell,
.breakpoint-sm .even-space-sm-8 .even-space-grid-cell,
.breakpoint-xs .even-space-xs-8 .even-space-grid-cell,
.breakpoint-xxs .even-space-xxs-8 .even-space-grid-cell{
    width: 12.5%;
}

.breakpoint-lg .even-space-lg-8 .even-space-grid-cell:nth-of-type(8n+1),
.breakpoint-md .even-space-md-8 .even-space-grid-cell:nth-of-type(8n+1),
.breakpoint-sm .even-space-sm-8 .even-space-grid-cell:nth-of-type(8n+1),
.breakpoint-xs .even-space-xs-8 .even-space-grid-cell:nth-of-type(8n+1),
.breakpoint-xxs .even-space-xxs-8 .even-space-grid-cell:nth-of-type(8n+1){
    clear: both;
}


.breakpoint-lg .even-space-lg-7 .even-space-grid-cell,
.breakpoint-md .even-space-md-7 .even-space-grid-cell,
.breakpoint-sm .even-space-sm-7 .even-space-grid-cell,
.breakpoint-xs .even-space-xs-7 .even-space-grid-cell,
.breakpoint-xxs .even-space-xxs-7 .even-space-grid-cell{
    width: 14.28571428571429%;
}

.breakpoint-lg .even-space-lg-7 .even-space-grid-cell:nth-of-type(7n+1),
.breakpoint-md .even-space-md-7 .even-space-grid-cell:nth-of-type(7n+1),
.breakpoint-sm .even-space-sm-7 .even-space-grid-cell:nth-of-type(7n+1),
.breakpoint-xs .even-space-xs-7 .even-space-grid-cell:nth-of-type(7n+1),
.breakpoint-xxs .even-space-xxs-7 .even-space-grid-cell:nth-of-type(7n+1){
    clear: both;
}


.breakpoint-lg .even-space-lg-6 .even-space-grid-cell,
.breakpoint-md .even-space-md-6 .even-space-grid-cell,
.breakpoint-sm .even-space-sm-6 .even-space-grid-cell,
.breakpoint-xs .even-space-xs-6 .even-space-grid-cell,
.breakpoint-xxs .even-space-xxs-6 .even-space-grid-cell{
    width: 16.666666667%;
}

.breakpoint-lg .even-space-lg-6 .even-space-grid-cell:nth-of-type(6n+1),
.breakpoint-md .even-space-md-6 .even-space-grid-cell:nth-of-type(6n+1),
.breakpoint-sm .even-space-sm-6 .even-space-grid-cell:nth-of-type(6n+1),
.breakpoint-xs .even-space-xs-6 .even-space-grid-cell:nth-of-type(6n+1),
.breakpoint-xxs .even-space-xxs-6 .even-space-grid-cell:nth-of-type(6n+1){
    clear: both;
}


.breakpoint-lg .even-space-lg-5 .even-space-grid-cell,
.breakpoint-md .even-space-md-5 .even-space-grid-cell,
.breakpoint-sm .even-space-sm-5 .even-space-grid-cell,
.breakpoint-xs .even-space-xs-5 .even-space-grid-cell,
.breakpoint-xxs .even-space-xxs-5 .even-space-grid-cell{
    width: 20%;
}

.breakpoint-lg .even-space-lg-5 .even-space-grid-cell:nth-of-type(5n+1),
.breakpoint-md .even-space-md-5 .even-space-grid-cell:nth-of-type(5n+1),
.breakpoint-sm .even-space-sm-5 .even-space-grid-cell:nth-of-type(5n+1),
.breakpoint-xs .even-space-xs-5 .even-space-grid-cell:nth-of-type(5n+1),
.breakpoint-xxs .even-space-xxs-5 .even-space-grid-cell:nth-of-type(5n+1){
    clear: both;
}

.breakpoint-lg .even-space-lg-4 .even-space-grid-cell,
.breakpoint-md .even-space-md-4 .even-space-grid-cell,
.breakpoint-sm .even-space-sm-4 .even-space-grid-cell,
.breakpoint-xs .even-space-xs-4 .even-space-grid-cell,
.breakpoint-xxs .even-space-xxs-4 .even-space-grid-cell{
    width: 25%;
}
.breakpoint-lg .even-space-lg-4 .even-space-grid-cell:nth-of-type(4n+1),
.breakpoint-md .even-space-md-4 .even-space-grid-cell:nth-of-type(4n+1),
.breakpoint-sm .even-space-sm-4 .even-space-grid-cell:nth-of-type(4n+1),
.breakpoint-xs .even-space-xs-4 .even-space-grid-cell:nth-of-type(4n+1),
.breakpoint-xxs .even-space-xxs-4 .even-space-grid-cell:nth-of-type(4n+1){
    clear: both;
}

.breakpoint-lg .even-space-lg-3 .even-space-grid-cell,
.breakpoint-md .even-space-md-3 .even-space-grid-cell,
.breakpoint-sm .even-space-sm-3 .even-space-grid-cell,
.breakpoint-xs .even-space-xs-3 .even-space-grid-cell,
.breakpoint-xxs .even-space-xxs-3 .even-space-grid-cell {
    width: 33.3333333%;
}

.breakpoint-lg .even-space-lg-3   .even-space-grid-cell:nth-of-type(3n+1),
.breakpoint-md .even-space-md-3   .even-space-grid-cell:nth-of-type(3n+1),
.breakpoint-sm .even-space-sm-3   .even-space-grid-cell:nth-of-type(3n+1),
.breakpoint-xs .even-space-xs-3   .even-space-grid-cell:nth-of-type(3n+1),
.breakpoint-xxs .even-space-xxs-3 .even-space-grid-cell:nth-of-type(3n+1){
    clear: both;
}

.breakpoint-lg .even-space-lg-2 .even-space-grid-cell,
.breakpoint-md .even-space-md-2 .even-space-grid-cell,
.breakpoint-sm .even-space-sm-2 .even-space-grid-cell,
.breakpoint-xs .even-space-xs-2 .even-space-grid-cell,
.breakpoint-xxs .even-space-xxs-2 .even-space-grid-cell{
    width: 50%;
}

.breakpoint-lg .even-space-lg-2 .even-space-grid-cell:nth-of-type(2n+1),
.breakpoint-md .even-space-md-2 .even-space-grid-cell:nth-of-type(2n+1),
.breakpoint-sm .even-space-sm-2 .even-space-grid-cell:nth-of-type(2n+1),
.breakpoint-xs .even-space-xs-2 .even-space-grid-cell:nth-of-type(2n+1),
.breakpoint-xxs .even-space-xxs-2 .even-space-grid-cell:nth-of-type(2n+1){
    clear: both;
}

.breakpoint-lg .even-space-lg-1 .even-space-grid-cell,
.breakpoint-md .even-space-md-1 .even-space-grid-cell,
.breakpoint-sm .even-space-sm-1 .even-space-grid-cell,
.breakpoint-xs .even-space-xs-1 .even-space-grid-cell,
.breakpoint-xxs .even-space-xxs-1 .even-space-grid-cell{
    width: 100%;
}

.even-space-grid .even-space-grid-cell img {
    width: 100%;
}